/*  -- AUTHOR: PITCH (pitch.net.nz) -----------------------------------------------------------  */
/*  -- MEDIUM: SCREEN -------------------------------------------------------------------------  */

/*  -- COLOUR CHART ---------------------------------------------------------------------------

	Link Colour:		#000E77;
	Main Copy Text:		#000000;
	
/*  -- GENERAL --------------------------------------------------------------------------------  */

	html {
		
		}
		
	body {
		background: #FFF url(../_img/bg_body.gif) repeat-y 37px 0;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		}
		
	a {
		color: #000E77;
		text-decoration: underline;
		}
	
	a:hover {
		text-decoration: none;
		}
		
	h1 {
		color: #000D77;
		font-size: 20px;
		font-weight: bold;
		padding: 20px 22px 0;
		border-top: 1px dotted #afafaf;
		line-height: 38px;
		}
		
	h2 {
		font-weight: bold;
		margin-bottom: 3px;
		}
		
	h3 {
		font-weight: bold;
		text-transform: uppercase;
		margin-top: 14px;
		margin-bottom: 0.4em;
		}
		
	h4 {
		font-weight: bold;
		}
		
	p {
		margin-bottom: 0.4em;
		}
		
	em {
		font-style: italic;
		}
		
	#maincontainer {
		width: 946px;
		padding: 0 12px;
		margin: 0 37px;
		overflow: hidden;
		_height: 1%;
		}
		
/*  -- HEADER ---------------------------------------------------------------------------------  */
	
	h2#header {
		display: block;
		width: 260px;
		height: 85px;
		padding: 29px 0 0 23px;
		margin: 0px;
		}
		
		h2#header a {
			background: url(../_img/logo_header.gif) no-repeat 0 0;
			width: 260px;
			height: 67px;
			display: block;
			text-indent: -9999px;
			}
	
/*  -- LEFT CONTAINER  ------------------------------------------------------------------------  */

	#leftcolumn {
		background: #FFF url(../_img/bg_leftcol.gif) repeat-y right top;
		width: 669px;
		float: left;
		padding: 0 17px 0 0;
		}
		
/*  -- NAVIGATION  ----------------------------------------------------------------------------  */

	#navigation {
		background: #FFF url(../_img/bg_navigation.gif) repeat-x 0 0;
		font-size: 12px;
		height: 40px;
		padding: 0 0 0 9px;
		}
		
		#navigation li {
			background: url(../_img/bg_navigationli.gif) no-repeat center left;
			padding: 0 0 0 1px;
			float: left;
			display: block;
			text-align: center;
			}
			
		#navigation li.nav1 {
			background: none;
			padding: 0px;
			}
			
			#navigation li.nav1 a {
				width: 64px;
				}
		
			#navigation li.nav2 a {
				width: 78px;
				}
		
			#navigation li.nav3 a {
				padding: 5px 0;
				height: 30px;
				line-height: 15px;
				width: 102px;
				}
		
			#navigation li.nav4 a {
				padding: 5px 0;
				height: 30px;
				line-height: 15px;
				width: 109px;
				}
		
			#navigation li.nav5 a {
				padding: 5px 0;
				height: 30px;
				line-height: 15px;
				width: 98px;
				}
		
			#navigation li.nav6 a {
				width: 88px;
				}
		
			#navigation li.nav7 a {
				width: 94px;
				}
		
			#navigation li a {
				text-decoration: none;
				color: #000;
				display: block;
				padding: 10px 0px;
				height: 20px;
				line-height: 20px;
				}
				
			#navigation li a:hover {
				color: #000D77;
				}
				
			#navigation li a.selected {
				color: #000D77;
				font-weight: bold;
				}

/*  -- CONTENTCONTAINER  ----------------------------------------------------------------------  */

	#contentcontainer {
		overflow: hidden;
		_height: 1%; 
		padding: 20px 23px 0;
		font-size: 12px;
		line-height: 17px;
		border-top: 1px dotted #afafaf;
		}
		
		#contentcontainer #content_leftcolumn {
			float: left;
			width: 288px;
			border-right: 1px dotted #afafaf;
			padding: 10px 25px 10px 0;
			font-size: 14px;
			line-height: 20px;
			}
			
		#contentcontainer #content_rightcolumn {
			float: left;
			width: 282px;
			padding: 10px 0 10px 24px;
			font-size: 14px;
			line-height: 20px;
			}
			
			#contentcontainer #content_rightcolumn h2,
			#contentcontainer #content_leftcolumn h2 {
				color: #8EBD00;
				font-size: 22px;
				font-weight: bold;
				margin-bottom: 10px;
				line-height: 25px;
				}
			
		#contentcontainer ul {
			margin-bottom: 0.8em;
			}
			
		#contentcontainer ul.productlist {
			font-size: 12px;
			line-height: 16px;
			}
			
			#contentcontainer ul.productlist li {
				overflow: hidden;
				margin: 10px 0 18px;
				list-style: none;
				}
				
				#contentcontainer ul.productlist img {
					float: left;
					margin: 0 11px 0 0;
					}
					
				#contentcontainer ul.productlist h4 {
					margin: 50px 0 0;
					}
					
		#contentcontainer .thincontent {
			width: 384px;
			float: left;
			margin-top: 6px;
			}
			
			#contentcontainer .thincontent img {
				margin: 20px 0;
				}
				
		#contentcontainer .thincontent_right {
			float: right;
			width: 230px;
			}
			
		#contentcontainer .photo {
			background: url(../_img/bg_photo.gif) no-repeat 0 0;
			width: 186px;
			padding: 18px 18px 0;
			float: right;
			}
			
		#contentcontainer .photo_caption {
			background: url(../_img/bg_photo.gif) no-repeat bottom left;
			width: 186px;
			padding: 10px 18px 18px;
			float: right;
			text-align: center;
			}
			
		#contentcontainer .backtotop,
		#contentcontainer2 .backtotop {
			color: #000;
			float: right;
			clear: both;
			margin: 10px 0 0;
			background: url(../_img/bg_backtotop.gif) no-repeat 0 4px;
			display: inline-block;
			padding: 0 0 0 10px;
			}
			
		#contentcontainer li {
			list-style: url(../_img/bg_li.gif);
			margin: 0 0 3px 20px;
			padding: 0 10px 0 0;
			}
			
/*  -- CONTENTCONTAINER2  ---------------------------------------------------------------------  */
			
	#contentcontainer2 {
		overflow: hidden;
		_height: 1%; 
		padding: 20px 23px 20px 0;
		font-size: 12px;
		line-height: 17px;
		border-top: 1px dotted #afafaf;
		width: 464px;
		float: right;
		}
		
		#contentcontainer2 h2 {
			font-size: inherit;
			color: inherit;
			font-family: inherit;
			}
			
		#contentcontainer2 p {
			margin-bottom: 10px;
			}
			
		#contentcontainer2 p.notices {
			font-size: 11px;
			line-height: 14px;
			margin-top: 10px;
			}
			
/*  -- GREENBOX  ------------------------------------------------------------------------------  */
	
	#contentcontainer .greenbox,
	#contentcontainer .greenbox382 {
		padding: 7px 0;
		font-size: 12px;
		margin: 16px 0 0;
		border: 1px solid #8fbe03;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		}
		
	#contentcontainer .greenbox382 {
		width: 382px;
		}
			
		#contentcontainer .greenbox li,
		#contentcontainer .greenbox382 li {
			list-style: url(../_img/bg_li2.gif);
			margin: 0 0 0 20px;
			}
			
/*  -- TABLES  ------------------------------------------------------------------------------  */

	table {
		border-top: 1px solid #a0ce02;
		border-left: 1px solid #a0ce02;
		vertical-align: top;
		width: 100%;
		margin-top: 10px;
		}
			
		thead th,
		thead td {
			border-bottom: 1px solid #a0ce02;
			border-right: 1px solid #a0ce02;
			padding: 10px;
			vertical-align: top;
			background: #f5f5f9;
			}
			
		thead th {
			font-weight: bold;
			}
		
		tbody th {
			border-bottom: 1px solid #a0ce02;
			border-right: 1px solid #a0ce02;
			padding: 10px;
			vertical-align: top;
			font-weight: bold;
			}
		
		tbody td {
			border-bottom: 1px solid #a0ce02;
			border-right: 1px solid #a0ce02;
			padding: 10px;
			vertical-align: top;
			font-weight: normal;
			}
			
		tbody td.centibars {
			text-align: center;
			}
			
			table table {
				border: 0px;
				margin: 0px;
				}
			
				table table th {
					border: 0px;
					padding: 0px;
					}
			
				table table td {
					border: 0px;
					padding: 0px;
					}
					
			tbody td.innertable {
				padding: 10px 10px 6px;
				}
			
				tbody td.innertable td {
					padding: 0 0 4px;
					}
				
				tbody td.innertable th {
					width: 120px;
					}
					
/*  -- PRODUCT BOX  ---------------------------------------------------------------------------  */
	
	#contentcontainer #productbox {
		float: left;
		width: 136px;
		line-height: 18px;
		margin: 0 10px 0 0;
		}
		
		#contentcontainer #productbox h3,
		#contentcontainer .thincontent_right h3 {
			display: inline-block;
			font-size: 12px;
			margin: 0px;
			}
		
		#contentcontainer #productbox a.buynow,
		#contentcontainer #productbox input.buynow,
		#contentcontainer .thincontent_right a.buynow,
		#contentcontainer .thincontent_right input.buynow {
			background: url(../_img/btn_buynow.gif) no-repeat 0 0;
			display: block;
			width: 136px;
			height: 31px;
			text-indent: -9999px;
			margin-top: 10px;
			}
			
			#contentcontainer #productbox a.buynow:hover,
			#contentcontainer #productbox input.buynow:hover,
			#contentcontainer .thincontent_right input.buynow:hover,
			#contentcontainer .thincontent_right a.buynow:hover {
				background: url(../_img/btn_buynow.gif) no-repeat left bottom;
				}
				
		#contentcontainer .thincontent_right a.buynow,
		#contentcontainer .thincontent_right input.buynow,
		#contentcontainer .thincontent_right h3,
		#contentcontainer .thincontent_right span {
			margin-left: 15px;
			}
				
/*  -- PRODUCT INFO  --------------------------------------------------------------------------  */
				
	#productinfo {
		float: right;
		width: 460px;
		padding-bottom: 15px;
		}
		
		#productinfo ul {
			width: 304px;
			}
			
	.kiwimade {
		background: url(../_img/logo_kiwimade.gif) no-repeat top right;
		}
		
/*  -- CONTACT PAGE  --------------------------------------------------------------------------  */
	
	#contact_left {
		float: left;
		width: 200px;
		}
		
	#contact_right {
		float: left;
		width: 200px;
		}
	
/*  -- RIGHTCOLUMN  ---------------------------------------------------------------------------  */

	#rightcolumn {
		width: 260px;
		float: left;
		text-align: center;
		padding: 24px 0 0;
		}

/*  -- FOOTER  --------------------------------------------------------------------------------  */

	/*#footerspace {
		height: 211px;
		overflow: hidden;
		clear: both;
		}*/

	/*#footercontainer {
		position: fixed;
		bottom: 0;
		width: 669px;
		}*/
		
	/*#fader {
		background: url(../_img/bg_fade.png) repeat-x 0 0;
		_background: none;
		height: 10px;
		bottom: 210px;
		width: 669px;
		}*/

	#footer {
		background: #FFF url(../_img/bg_footer.gif) repeat-x 0 0;
		font-size: 12px;
		padding: 22px 25px;
		line-height: 16px;
		border-top: 1px dotted #afafaf;
		clear: both;
		margin: 20px 0 0;
		}
		
	#footer a {
		color: #000;
		}
		
		#footer ul {
			margin-bottom: 16px;
			}
			
			#footer a.selected {
				font-weight: bold;
				}





